MediaWiki:Common.css: Difference between revisions

imported>Xadrezo
No edit summary
imported>Xadrezo
No edit summary
Line 14: Line 14:
.alhi {
.alhi {
     font-family: "EmmAlhi";
     font-family: "EmmAlhi";
}
@font-face {
  font-family: "MallianFont";
  src: url("https://static.miraheze.org/boryaworldwiki/4/48/Mallian.otf");
}
.mallian {
    font-family: "MallianFont";
}
}